=============
BSP Settings
=============

.. doxygengroup:: group_bsp_settings
   :project: TARGET_CY8CKIT-041-40XX 1.1
   :members:
   :protected-members:
   :private-members:
   :undoc-members:

